@charset "utf-8";
/* CSS Document */

/*--------------side navi-----------*/
div#side #side_feature ul{
	margin:10px 0px;
}
div#side #side_feature li a{
	display:block;
	padding:14px 10px;
	background:url(/img/common/arrow_02.gif) no-repeat 206px center;
	background-size:6px;
	border-bottom:#dbdbdb dotted 2px;
	font-weight:bold;
	color:#666666;
}
div#side #side_feature li a:hover{
	background:#e1f3ff url(/img/common/arrow_02.gif) no-repeat 206px center;
	background-size:6px;
	text-decoration:none;
}

/*--------------anchorArea------------*/

.anchorArea ul{
	overflow:hidden;
	margin-top: 20px;
}
.anchorArea li{
	float: left;
	width: 23.5%;
	margin-right: 2%;
}
.anchorArea li a span{
	font-size: 15px;
	font-weight: bold;
}
.anchorArea li .btnIn {
	width: 100%;
	padding: 10px 0px 25px 0px;
	display: table;
}
.anchorArea li a{
	display: block;
	background-color: #fff;
	padding: 0 0 25px 0;
	text-align: center;
	border-radius: 5px;
	position: relative;
	box-sizing: border-box;
}
.anchorArea li a:after{
	content:"";
	background-repeat: no-repeat;
	background-size: contain;
	width:62px;
	height: 38px;
	position: absolute;
	left: 50%;
	margin-left: -31px;
	bottom: 8px;
}
.anchorArea li a:hover{
	text-decoration: none;
	filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;
}
.anchorArea li:last-child{
	margin-right: 0;
}
.anchorArea li p{
	display: table-cell;
	width: 100%;
	color: #fff;
	font-size: 15px;
	vertical-align: middle;
	line-height: 1.4;
	font-weight: bold;
}
.anchorArea li a.btnBlue02{border: 3px solid #37a0db;}
.anchorArea li a.btnBlue02 .btnIn{background-color: #37a0db;}
.anchorArea li a.btnBlue02:after{background-image: url(/products/img/common/arrow_btnBlue02.png);}
.anchorArea li a.btnOrange{border: 3px solid #ed9a47;}
.anchorArea li a.btnOrange .btnIn{background-color: #ed9a47;}
.anchorArea li a.btnOrange:after{background-image: url(/products/img/common/arrow_btnOrange.png);}
.anchorArea li a.btnPink02{border: 3px solid #eb6d8e;}
.anchorArea li a.btnPink02 .btnIn{background-color: #eb6d8e;}
.anchorArea li a.btnPink02:after{background-image: url(/products/img/common/arrow_btnPink02.png);}
.anchorArea li a.btnGreen{border: 3px solid #47ba84;}
.anchorArea li a.btnGreen .btnIn{background-color: #47ba84;}
.anchorArea li a.btnGreen:after{background-image: url(/products/img/common/arrow_btnGreen.png);}

@media screen and (max-width: 767px){
	.anchorArea ul{
		width: 94%;
		margin: 15px auto 0;
	}
	.anchorArea li{
		float: left;
		width: 49%;
	}
	.anchorArea li a{
		background-color: #fff;
		padding: 0 0 10px 0;
		text-align: left;
		position: relative;
		margin-bottom: 10px;
	}
	.anchorArea li a:after{
		content:"";
		background-repeat: no-repeat;
		background-size: contain;
		width: 28px;
		height: 16px;
		position: absolute;
		left: calc(100% - 28px);
		margin-left: 0;
		bottom: 3px;
	}
	.anchorArea li:nth-child(2n){
		margin-right: 0;
	}
	.anchorArea li .btnIn{
		width: 101%;
		padding: 5px 5% 5px 3%;
		min-height: 30px;
		display: table;
		box-sizing: border-box;
	}
	.anchorArea li p{
		display: table-cell;
		width: 100%;
		color: #fff;
		font-size: 13px;
		vertical-align: middle;
	}
}
/*--------------typeBtn------------*/
.typeBtn {
	overflow: hidden;
}
.typeBtn.heightAuto a {
	height: auto;
}
.typeBtn .fL {
	display: inline-block;
	width: 40%;
	vertical-align: middle;
}
.typeBtn li{
	float: left;
	box-sizing: border-box;
}
.typeBtn.column3 li{
	width: 230px;
	margin-right: 15px;
}
.typeBtn.column3 li:nth-child(3n){
	margin-right: 0;
}
.typeBtn.column2 li{
	width: 350px;
	margin-right: 20px;
}
.typeBtn.column2 li:nth-child(2n){
	margin-right: 0;
}
.typeBtn dl{
	margin-bottom: 15px;
	font-size: 16px;
}
.typeBtn dt{
	font-weight: bold;
	background: #fafafa;
	padding: 10px 0px 10px 10px;
	text-align: center;
	margin: 40px 0 15px;
}
.typeBtn a{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #006bb8;
	border-radius: 5px;
	height: 150px;
	padding: 10px 5px 5px;
	color: #006bb8;
	font-weight: bold;
	text-align: center;
}
.typeBtn a:hover{
	opacity: 0.7;
}
.typeBtn a p .pcOnly{
	display: inline-block;
}
.typeBtn a .ph{
	width:90px;
	height: auto;
	margin: 0 auto 0 8em;
}
.typeBtn.column2 a .ph{
	width:100px;
	margin: 0 auto 5px;
}
.typeBtn a .ph img{
	width:100%;
	height: auto
}
.typeBtn a p{
	display: inline-block;
	line-height: 1.2;
	background: url(/products/img/common/icon_arrow_blu.png) no-repeat left center;
	background-size: 9px;
	padding-left: 17px;
	text-align: left;
}
.typeBtn a p span{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}

@media screen and (max-width: 767px){
	
	.typeBtn li,
	.typeBtn.column2 li,
	.typeBtn.column3 li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.typeBtn li.spmgB{
		margin-bottom: 10px;
	}
	.typeBtn dl{
		margin-bottom: 10px;
	}
	.typeBtn dt{
		text-align: left;
		margin: 20px 0 10px;
	}
	.typeBtn dd{
		width: 94%;
		margin: auto;
		font-size: 15px;
		 min-height: 14px!important;
	}
	.typeBtn a{
		width: 94%;
		margin: auto;
		height: auto;
		padding: 5px 10px;
		text-align: left;
		display: table;
		border: 1px solid #006bb8;
	}
	.typeBtn a p .pcOnly{
		display: none;
	}
	.typeBtn a .ph,
	.typeBtn.column2 a .ph{
		display: table-cell;
		vertical-align: middle;
		width:60px;
		margin:0;
	}
	.typeBtn a p{
		display: table-cell!important;
		width: 70%!important;
		vertical-align: middle;
		background: url(/products/img/common/icon_arrow_blu.png) no-repeat left 10px center;
		background-size: 9px;
		padding-left: 25px;
		font-weight: bold;
		font-size: 15px;
	}
	.typeBtn a p span{
		font-size: 15px;
	}
}
/*--------------accordion------------*/
#main .acdTtl{
	background-color: #6d6d6d;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 20px;
	margin-top: 30px;
	background-image: url(/products/img/common/icon_plus_wh.png);
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 25px;
	cursor: pointer;
}
#main .acdTtl.open{
	background-image: url(/products/img/common/icon_minus_wh.png);
}
#main .accIn{
	margin: 20px 0 0;
	display: none;
}

@media screen and (max-width: 767px){
	#main .acdTtl{
		font-size: 17px;
		padding: 8px 30px 8px 10px;
		margin-top: 20px;
		background-position: right 10px center;
    background-size: 16px;
	}	
}
/*--------------links-----------*/

#main .link_index.mgT{
	margin-top: 50px;
}
#main .link_index a{
	display:block;
	padding:25px 0px;
	background:rgba(0,107,185,1.0);
	border-radius:4px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
}
#main .link_index a:before{
	content: "";
	background: url(/products/feature/img/common/arrow_white.png) no-repeat;
	width: 10px;
	height: 14px;
	display: inline-block;
	margin:0 10px -2px 0;
}
#main .link_index a:hover{
	opacity: 0.7;
	text-decoration: none;
}
#main .btnLinkBlu{
	display: block;
	border-radius: 5px;
	text-align: center;
	color: #006bb8;
	padding: 15px 20px 15px 10px;
	font-weight: bold;
	font-size: 18px;
	background: #c9deed url(/products/img/common/icon_arrow_blu.png) no-repeat right 20px center;
	background-size: 9px;
}
#main .btnLinkBlu span{
	font-size: 15px;
}	
#main .btnLinkBlu:hover{
	text-decoration: none;
	opacity: 0.7;
}

@media screen and (max-width: 767px){
	#main .link_index{
		width: 94%;
		margin-left: auto;
		margin-right: auto;
	}
	#main .link_index.mgT{
		margin-top: 30px;
	}
	#main .link_index a{
		padding:20px 0px;
	}
	#main .btnLinkBlu{
		text-align: left;
		padding: 10px 20px 10px 8px;
		font-size: 15px;
		background: #c9deed url(/products/img/common/icon_arrow_blu.png) no-repeat right 7px center;
		background-size: 9px;
	}
}

/*--------------common parts-----------*/
#main .intro{
	font-size: 16px;
	line-height:1.5;
}
#main .intro_ttl{
	font-size: 22px;
	margin-bottom: 20px;
}
#main .intro_ttl span{
	display: inline;
	padding: 0 5px;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #e5f5ff 60%);
}
#main .intro_text{
	font-size: 16px;
}
#main .intro_text li{
	margin-bottom: 10px;
	text-indent: -1em;
	padding-left: 1em;
}
#main .tableWrap{
	display: table;
	padding-bottom: 30px;
}

#main .tableWrap > .intro_ttl{
	display: none!important;
}
#main .tableWrap .img{
	display: table-cell;
	vertical-align: middle;
}
#main .tableWrap dl{
	display: table-cell;
	vertical-align: middle;
	width: 450px;
	padding-left: 20px;
}
#main .txtOnly{
	margin-bottom: 50px;
}
@media screen and (max-width: 767px){
	#main .intro{
		font-size: 15px;
		line-height:1.4;
		width: 94%;
		margin: 0 auto;
	} 
	#main .intro_ttl{
		font-size: 16px;
		margin-bottom: 15px;
	}
	#main .tableWrap > .intro_ttl{
		display: inline-block!important;
	}
	#main .intro_text{
		font-size: 15px;
	}
	#main .intro_text li{
		margin-bottom: 5px;
	}
	#main .tableWrap{
		display: block;
		margin: 0 auto 0;
		padding-bottom: 15px;
		width: 94%;
	}
	#main .tableWrap .img{
		display: block;
		width: 60%;
		margin: 0 auto 10px;
	}
	#main .tableWrap dl{
		display: block;
		width: 100%;
		padding-left: 0;
	}
	#main .txtOnly{
		margin: 0 auto 30px;
		width: 94%;
	}
}

/*--------------kino_list------------*/
#main .kino_list{
	overflow: hidden;
	margin-bottom: 30px;
}
#main .kino_list li{
	width: 335px;
	float: left;
	margin:0 50px 30px 0;
	font-size: 16px;
}
#main .kino_list li:nth-child(2n){
	margin-right: 0;
}
#main .kino_list li dt{
	display: table;
	margin-bottom: 15px;
}
#main .kino_list li dt p{
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
}
#main .kino_list li dt .img{
	padding-right: 20px;
}
#main .kino_list li dt p span{
	font-size: 16px;
}

@media screen and (max-width: 767px){
	#main .kino_list{
		width: 94%;
		margin:0 auto 10px;
	}
	#main .kino_list li{
		width: 100%;
		float: none;
		margin:0 0 10px;
		font-size: 15px;
	}
	#main .kino_list li dt{
		margin-bottom: 10px;
	}
	#main .kino_list li dt p{
		font-size: 15px;
	}
	#main .kino_list li dt .img{
		padding-right: 10px;
		width: 50px;
	}
	#main .kino_list li dt p span{
		font-size: 15px;
	}
}